curl --request GET \
--url https://grantex-auth-dd4mtrt2gq-uc.a.run.app/v1/grants \
--header 'Authorization: Bearer <token>'{
"grants": [
{
"grantId": "<string>",
"agentId": "<string>",
"principalId": "<string>",
"developerId": "<string>",
"scopes": [
"<string>"
],
"status": "active",
"issuedAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z",
"revokedAt": "2023-11-07T05:31:56Z",
"parentGrantId": "<string>",
"delegationDepth": 123
}
]
}curl --request GET \
--url https://grantex-auth-dd4mtrt2gq-uc.a.run.app/v1/grants \
--header 'Authorization: Bearer <token>'{
"grants": [
{
"grantId": "<string>",
"agentId": "<string>",
"principalId": "<string>",
"developerId": "<string>",
"scopes": [
"<string>"
],
"status": "active",
"issuedAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z",
"revokedAt": "2023-11-07T05:31:56Z",
"parentGrantId": "<string>",
"delegationDepth": 123
}
]
}